{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'profile;Профиль' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row profile-row">
        {% include 'Profile_module/templateparts/profile_info.html' %}
        {% include 'Profile_module/templateparts/profile_status.html' %}
    </div>
{% endblock %}

{% block script %}
    <script src="{% static 'src/js/libs/jquery.mask.min.js' %}"></script>
    <script src="{% static 'src/js/modules/profile.js' %}"></script>
{% endblock %}